* {
    box-sizing: border-box;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#game {
    display: block;
    width: 100%;
    height: 200px;
    background-color: #eee;
    margin: 0;
    padding: 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 20vh;
}

#info {
    position: absolute;
    top: calc(20vh + 10px);
    left: 10px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    color: #333;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px 10px;
    border-radius: 10px;
    max-width: 30ch;
}

#score {
    position: absolute;
    top: calc(20vh + 16px);
    right: 16px;
    font-size: 36px;
    color: black;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
    margin: 0;
}

#hscore {
    position: absolute;
    top: calc(20vh + 48px);
    right: 16px;
    font-size: 24px;
    color: rgb(71, 71, 71);
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
    margin: 0;
}